RHEL version used by CallManager 5.1?

Answered Question
Aug 10th, 2009

Hello,

I need to know what version of Red Hat Enterprise Linux used by CallManager 5.1, can somebody tell me?

Thank you very much,

Ricky

I have this problem too.
0 votes
Correct Answer by irisrios about 7 years 3 months ago

CallManager 5 is RHEL 3 based.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.

Actions

This Discussion